using System;
using System.Windows;

internal sealed class Delegate78 : MulticastDelegate
{
	public extern void Invoke(object object_0, RoutedEventHandler routedEventHandler_0);

	public static void smethod_0(object object_0, RoutedEventHandler routedEventHandler_0, Delegate78 delegate78_1)
	{
		delegate78_1(object_0, routedEventHandler_0);
	}

	public extern Delegate78(object object_0, IntPtr intptr_0);

	static Delegate78()
	{
		Class10.smethod_13(typeof(Delegate78).TypeHandle);
	}

	internal static Delegate78 delegate78_0;
}
